[fr]
  languageCode = 'fr-FR'
  languageDirection = 'ltr'
  languageName = 'Français'
  weight = 2
  [fr.menu]
  [[fr.menu.main]]
    identifier = "post"
    name = "Post"
    pageRef = "post"
    weight = 10

  [[fr.menu.main]]
    #identifier = "webtrees"
    name = "Généalogie"
    url = "https://barbel.synology.me/webtrees"
    weight = 20

  [[fr.menu.main]]
    identifier = "haiku"
    name = "Haiku"
    pageRef = "haiku"
    weight = 30

  [[fr.menu.main]]
    identifier = "minecraft"
    name = "Minecraft"
    pageRef = "minecraft"
    weight = 40

  [[fr.menu.main]]
    identifier = "about"
    name = "A propos"
    pageRef = "about"
    weight = 50

[en]
  languageCode = 'en-US'
  languageDirection = 'ltr'
  languageName = 'English'
  weight = 1
  [en.menu]
  [[en.menu.main]]
    identifier = "post"
    name = "Post"
    pageRef = "post"
    weight = 10

  [[en.menu.main]]
    #identifier = "webtrees"
    name = "Genealogy"
    url = "https://barbel.synology.me/webtrees"
    weight = 20

  [[en.menu.main]]
    identifier = "haiku"
    name = "Haiku"
    pageRef = "haiku"
    weight = 30

  [[en.menu.main]]
    identifier = "minecraft"
    name = "Minecraft"
    pageRef = "minecraft"
    weight = 40

  [[en.menu.main]]
    identifier = "about"
    name = "About"
    pageRef = "about"
    weight = 50
